:root {
    --bg-color: #363334;
    --color: #e7e7d7;
}

html {
    background: var(--bg-color);
    color: var(--color);
    user-select: none;
}

body {
    margin: 0;
    padding: 0;
    height: 100lvh;
    position: relative;

    font-family: "Kode Mono", monospace;
    font-weight: 500;
    font-size: 24px;

    /* background: url("dot.png") left top repeat; */
}

hgroup {
    position: fixed;
    text-align: center;
    margin: 24px;
    scale: 0.7;
    transform-origin: 0 0;
    top: 0;
    /* left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); */
}

h1, h2 {
    font: inherit;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}

h1 {
    font-size: 22px;
    line-height: 1.1;
}

h2 {
    line-height: 0.9;
}

h2 span {
    display: block;
    font-size: 32px;
}

h2 span:last-child {
    font-size: 50px;
}

canvas {
    display: block;
    position: fixed;
    top: 0;
    z-index: 1;
}

.noise {
    position: fixed;
    top: -10px;
    left: -10px;
    width: calc(100% + 20px);
    height: calc(100lvh + 20px);
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 200 200' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.65' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E");
    filter: brightness(120%) saturate(0);
    mix-blend-mode: color-burn;
    background-size: 100px 100px;
    pointer-events: none;
    backface-visibility: hidden;
}

.awards {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    gap: 80px;
    justify-content: center;
    align-items: flex-end;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    margin-bottom: 24px;
}

@media (max-width: 768px) {
    .awards {
        flex-direction: column;
        position: relative;
        gap: 20px;
        align-items: flex-start;
        justify-content: flex-end;
        padding-top: 120px;
        padding-left: 24px;
        padding-bottom: 24px;
        min-height: 100svh;
    }

    .awards img[src*="awwwards"],
    .awards img[src*="eda"] {
        height: 22px;
    }
}

.awards span {
    font-size: 12px;
    display: block;
}


.awards img {
    mix-blend-mode: exclusion;
    filter: invert(1);
    height: 40px;
    max-width: 120px;
    margin-top: 10px;
}

.awards img[src*=webby] {
    translate: 0 2%;
}

.awards img[src*=eda] {
    translate: 0 12%;
}

.awards img[src*=lovie] {
    translate: 0 -7%;
}

#photo { position: fixed; z-index: -1; top: 0; left: 0; width: 100%; height: calc(100lvh + 60px); object-fit: cover; object-position: center 50%; backface-visibility: hidden; }

a {
    position: fixed;
    top: 0;
    right: 0;
    margin: 24px;
    font-size: 12px;
    color: inherit;
    text-decoration: none;
    z-index: 11;
}
